<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement WhileKeyword">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement KDoc">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Identifier">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement valueOf(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement TemplateEntryClose">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement TemplateEntryOpen">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Quest">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement CloseTypeBrace">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement RegularStringPart">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement[] values()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement OpenTypeBrace">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement WhenKeyword">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinIndentationAdjuster">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement ClassifierKeyword">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement FunctionKeyword">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement ClosingQuote">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Eq">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement kotlin.enums.EnumEntries&lt;org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement OpenQuote">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Literal">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Dot">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Arrow">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Val">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.idea.formatter.lineIndent.KotlinLangLineIndentProvider.KotlinElement Var">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
